Subject: Inbox- Training Tickets 2/4/2013
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>, Anthony Tanjay <[email-masked]>, Esther <[email-masked]>, Nyle Remo <[email-masked]>, Ariel Timosa <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]>
Date: Tue, 5 Feb 2013 20:03:34 +0530 (IST)

Hi All, 

Pleas see my comments below on three serious issues. 

If EVER I see another complaint on this issue again, I will be very hard on you. This is the last time I am reminding you all. 

LTK527091967174X – Kevin – This cannot happen ever again for any reason. This Member clearly told you she tried to contact us in the past without success. The moment a Member tells you this, you are no longer allowed to escalate no matter what the issue is about. This is clearly stated in our Escalation Rules in Section 7 of the Training Manual and in When NOT to Escalate in Section 8 of the Training Manual. 
This Member has chatted with us MANY times, and we have already sent her responses. Since she has told you she isn’t GETTING the responses we send, escalating is the absolute worst thing you can do. You cannot let this chat end until the Member FULLY understands ALL of the following: 
1. We DID answer her 
2. She isn’t getting our answers because she has not added [email-masked] and this WILL continue until she does. 
3. You copy/paste our last response You are free to tell the Member that the response you have copied/pasted came from a higher department and that you cannot provide her with any NEW information, you can only repeat what has already been said, and that she MUST follow the instructions to receive our ticket replies. 

--------------- 

We have a Escalation procedure clearly stated in the manual. WHY it has not been followed. Again last reminder. 

LTK527091939035X – Arnold (Ankit)– This Member repeatedly demanded to talk to a Supervisor. This should have been escalated to the URGENT queue. 
I see that a ticket from this Member was already sent to the Resolution Center. I am not sure if that is why you did not escalate this ticket, but if so, you need to make a note that you are not escalating because the Member has already been escalated. 
Additionally, being escalated to the Resolution Center is not the same thing as being escalated to URGENT . If a Member is demanding a Supervisor, you need to escalate him to URGENT no matter if he already has a ticket in the Resolution Center, because Members who demand a Supervisor must be handled different from Resolution Center Members. 

-------------- 

If anyone EVER talk unprofessionally OR is rude, no matter how the customer is behaving, I will immediately pull him up out of the account, or will be severely reprimanded. 

From: Sandy Cotter [mailto:[email-masked]] 
Sent: Sunday, February 03, 2013 11:10 PM 
To: MemberServices 
Subject: Exit Survey Comments 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Feb 3, 2013 11:42:07 PM EST 

Chat end time 	

Feb 4, 2013 12:03:09 AM EST 

Duration (actual chatting time) 	

00:21:02 

Operator 	

Galvin 

Pre-Chat Survey 

Comment 	

i completed 4 cash videos earlier (several hours ago) and i still have not received credit for them 

Topic 	

Cash Video 

Exit Survey 

Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support. 	

the agent was EXTREMELY RUDE TO ME! i explained myself, and my response was please read my response carefully which i already did.... my problem was that i hadn't received credit for a PCH cash offer or video offers or a Fingerhut offer, which i now have a credit card from them. I completed PCH 3 weeks ago, Fingerhut 2 weeks ago, and the videos several hours ago. I was told to wait 2 weeks to see my cash offers, which i already have, and to wait up to 30 minutes for my video offers, which i did, because i did them before the Superbowl, and i am replying AFTER the superbowl... so i hope that not all of your customer service agents are like this or you may not have me as an inbox customer anymore! and the Better Business Bureau may be hearing from me! 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of the chat you just completed with our Member Service Representative? 	

no 

What was your overall satisfaction with our Member Services online member support? 	

1 Not Satisfied 

How prompt was the operator in resolving your issue 	

1 Not Very 

Operator Survey 

Was this escalated to the Resolution Center? 	

No 

Cash Offers 	

Crediting 

Crediting 	

2 weeks past 

Topic 	

Cash Offers 

Website 	

InboxDollars 

Custom Variables 

Last Name 	

Horn 

Site Name 	

InboxDollars 

Member ID 	

13265042 

skill 	

Chat Response Line 

identifier 	

Judy 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Galvin' 
info: Your Issue ID for this chat is LTK527091600947X 
Galvin: Please wait one moment while I access your account information 
Galvin: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Galvin: Hi 
Judy: hello 
Galvin: How may i help you? 
Judy: i completed 4 cash videos earlier several hours ago, and i still haven't received credit for them 
Judy: and about 3 weeks ago i completed the Publishers Clearing House free offer, and haven't received the $1 for it either :-( 
Galvin: lets first talk about cash videos 
Galvin: Please allow up to 30 minutes for Cash Videos to credit to your account. 
Judy: it's been several hours and they're still not credited 
Galvin: Please make sure you have watched the entire Video. You are not credited for Videos that are not fully completed. 
Judy: i have and it said congratulations you've earned $.02 but it never credited to my account 
Judy: it's been at $20.17 still 
Galvin: What is the name of the Video you completed, the date you completed it, and the amount that was offered for completion? 
Judy: i'm not sure of the name, but it was about cancer research i think it's fighting fire with fire, i completed it today 2-3-2013, i watched it all the way through 4 times, and it was worth $0.02 
Galvin: Please wait one moment while I access your account information 
Judy: ok 
Galvin: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
Galvin: May i know the date of offer completion for PCH please? 
Judy: ok, i completed January 16th 
Galvin: One moment please... 
Judy: i also completed a fingerhut offer on January 23rd 
Judy: that i haven't been credited for 
Galvin: ok 
Galvin: One moment please... 
Judy: sure 
Galvin: For PCH ,We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
Galvin: For Finger hut ,Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 
Galvin: An email notification is automatically sent to you when your account is credited. 
Galvin: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 
Galvin: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 
Galvin: Is there anything else I may help you with today? 
Judy: it's been two weeks for both and i haven't received either one! 
Judy: PCH has been 3 weeks and Fingerhut has been over 2 
Galvin: Please read my above responses carefully. 
Judy: um.. you need to read my responses carefully! you told me to wait 2 weeks to receive credit, i have waited over 2 weeks for both! 
Galvin: ok You win i loose. 
Judy: so what do we do from here, i earned the money, and i should have it by now 
Galvin: I have told you that i have credited you for PCH .however,you will see the credit within 48 hours in your account 
Galvin: For finger hut ,please wait two more days and if don't credit for it contact us again 
Judy: actually all you said was please wait up to 48 hours to receive the credit, you didn't say you took care of it.... and i will be contacting you if i don't receive Fingerhut in 2 more days... 
Galvin: yes sure 
Galvin: sorry and thanks 
Galvin: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Jan 23, 2013 5:31:02 PM EST 

Chat end time 	

Jan 23, 2013 5:40:28 PM EST 

Duration (actual chatting time) 	

00:09:25 

Operator 	

Kate 

Pre-Chat Survey 

Specify % Back or Cash Reward 	

6.00 

Shopping Date 	

12/20/2013 

Store Name 	

Bradforf 

Credit Type 	

Cash Shopping 

Topic 	

Credit to my Account 

Invoice Total (minus shipping/handling/tax) 	

24.98 

Exit Survey 

Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support. 	

EXTREMELY upset with the site operators "attitude". Her name appeared as Kate. Issue ID for chat: LTK527087604192X I do not understand her Idiotic behavior! And, my problem was not resolved! Shocked that Inbox Dollars would employ such a rude and unprofessional representative! 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of the chat you just completed with our Member Service Representative? 	

yes 

What was your overall satisfaction with our Member Services online member support? 	

1 Not Satisfied 

How prompt was the operator in resolving your issue 	

2 Somewhat 

Operator Survey 

Comments 	

Wrong Credit issue for Bradford 12-20-2012, thanks 

Was this escalated to the Resolution Center? 	

Yes 

Cash Offers 	

Crediting 

Crediting 	

No Credit Issued 

Escalation Reason 	

Crediting Issues 

Topic 	

Cash Offers 

Website 	

InboxDollars 

Custom Variables 

Last Name 	

Hill 

Site Name 	

InboxDollars 

Member ID 	

4621763 

skill 	

Chat Response Line 

identifier 	

Tammy 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kate' 
info: Your Issue ID for this chat is LTK527087604192X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: Hi there 
Tammy: hello 
Kate: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 
Kate: An email notification is automatically sent to you when your account is credited. 
Kate: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 
Kate: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 
Tammy: It has been over a month 
Tammy: I was suppossed to receive $6.00 and was only credited $5.00 
Kate: Is this 12/20/2013 the date ? 
Tammy: yes 
Kate: Can you tell me the exact date ? 
Tammy: I just did...12/20/2013 
Kate: Do you mean 1/20/2013 ? 
Tammy: NO! 
Tammy: DECEMBER 20, 2013 
Kate: Ummm! 
Kate: This is month of Jan 2013, which is running 
Kate: How came Dec 2013 ? 
Tammy: I am aware of what the current month is. I just told you that I made a purchase on December 20, 2013 from Bradford Exchange and was supposed to get a $6.00 credit. My account has only been credited $5.00! I am still owed $1.00 
Tammy: ...Oh, and BTW this chat is leading to a complaint 
Tammy: especially after your "Ummmm!" 
Kate: No Problem 
Kate: Do you mean 20 of Dec 2012 ? 
Tammy: Kate, that is what I have told you SEVERAL times now. 
Tammy: If you don't want to deal with this then find me a Supervisor! 
Kate: Can you see your above response, what was that exactly ? 
Tammy: Do you not know how to read?? 
Kate: May be not 
Tammy: You know what...never mind. I will be calling Inbox Dollars directly and forwarding them a copy of this chat! 
Kate: Most Welcome! 
Kate: Please wait one moment while I access your account information 
Rgds Subir